{
  "id": "2099680",
  "name": "twong",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "5004902",
      "name": "钱包",
      "font_class": "qianbao1",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "5401872",
      "name": "钱包",
      "font_class": "qianbao2",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "1132212",
      "name": "购物车",
      "font_class": "gouwuche",
      "unicode": "e800",
      "unicode_decimal": 59392
    },
    {
      "icon_id": "351192",
      "name": "wallet",
      "font_class": "qianbao-face",
      "unicode": "e802",
      "unicode_decimal": 59394
    },
    {
      "icon_id": "6253715",
      "name": "购物车",
      "font_class": "gouwuche-face",
      "unicode": "e801",
      "unicode_decimal": 59393
    },
    {
      "icon_id": "13704599",
      "name": "wallet",
      "font_class": "qianbao",
      "unicode": "e803",
      "unicode_decimal": 59395
    }
  ]
}
